## clutils 20051029-1ubuntu1

=== debian/changelog ===
clutils (20051029-1ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 28 Dec 2005 01:13:27 +0100

clutils (20051029-1) unstable; urgency=low

  * New upstream version.

 -- Dale E. Martin <dale@the-martins.org>  Sat, 29 Oct 2005 13:58:16 -0400

clutils (20031216-7) unstable; urgency=low

  * Added -lstdc++ to libtool dependencies.

 -- Dale E. Martin <dale@the-martins.org>  Fri, 28 Oct 2005 22:46:22 -0400

clutils (20031216-6ubuntu1) breezy; urgency=low

  * Cxx Transition renamed libclutils0 to libclutils0c2

 -- Oliver Grawert <ogra@ubuntu.com>  Tue,  7 Jun 2005 19:14:50 +0200

clutils (20031216-5) unstable; urgency=low

  * Indeed, this does Build-Depend on libltdl3-dev.  Don't know
    how or what I removed that.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Tue, 17 Feb 2004 15:27:08 -0500

clutils (20031216-4) unstable; urgency=low

  * Bumped standards version.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Tue, 17 Feb 2004 09:15:14 -0500

clutils (20031216-3) unstable; urgency=low

  * Added dependency to pccts for libclutils0-dev.  
  * Removed bogus cdparanoia Replaces and Conflicts.  Wonder what
    package I copied when I started this package? :-)

 -- Dale E Martin <dmartin@cliftonlabs.com>  Tue, 17 Feb 2004 09:05:31 -0500

clutils (20031216-2) unstable; urgency=low

  * Would help to use fakeroot when building.

 -- Dale E. Martin <dmartin@cliftonlabs.com>  Wed, 31 Dec 2003 16:33:16 -0500

clutils (20031216-1) unstable; urgency=low

  * Initial Release.
  * automake had replaced the LGPL upstream with the GPL.  I fixed that in
    this package as well as in the CVS upstream.  I'll cut a new upstream
    release shortly.
  * Closes: Bug#191531

 -- Dale E Martin <dmartin@cliftonlabs.com>  Wed, 31 Dec 2003 15:16:55 -0500

Local variables:
End:
