## clutils 20051029-4

=== debian/changelog ===
clutils (20051029-4) unstable; urgency=low

  * Added Iterator.h and FieldIterator.h to the includes that get installed.

 -- Dale E. Martin <dale@the-martins.org>  Sat, 15 Apr 2006 15:52:44 +0000

clutils (20051029-3) unstable; urgency=low

  * The dev package actually depends on pccts.

 -- Dale E. Martin <dale@the-martins.org>  Tue, 14 Feb 2006 11:24:21 +0000

clutils (20051029-2) unstable; urgency=low

  * Added dependency to libclutils0-dev on libltdl3-dev.  Closes: #350471

 -- Dale E. Martin <dale@the-martins.org>  Sun, 29 Jan 2006 20:31:07 -0500

clutils (20031216-6) unstable; urgency=low

  * Fixed a stupid packaging oversight - the -dev package should depend on
    the new c2 version of the lib.
  * Moved documentation link to point at the right directory as well.

 -- Dale E. Martin <dale@the-martins.org>  Sun, 16 Oct 2005 01:15:38 +0000
