=== debian/control ===
Source: clutils
Build-Depends: debhelper (>> 4.1.0), pccts, libltdl3-dev, libtool
Section: devel
Priority: optional
Maintainer: Dale E. Martin <dale@the-martins.org>
Standards-Version: 3.6.2

Package: libclutils0c2
Architecture: any
Depends: ${shlibs:Depends}
Section: libs
Conflicts: libclutils0
Replaces: 
Description: Shared libraries for clutils (runtime libraries)
 Clifton Lab's Utilities.  These are C++ utility classes - specifically,
 an argument parser, a configuration file parser, a module loader (that
 utilizes libtool), a file manager, and several other small utilities.
 This package contains only the runtime.

Package: libclutils0-dev
Architecture: any
Section: devel
Conflicts:
Replaces:
Depends: libc6-dev, libltdl3-dev, libclutils0c2 (= ${Source-Version}), pccts
Description: Development files needed to compile programs that use clutils.
 Clifton Lab's Utilities.  These are C++ utility classes - specifically,
 an argument parser, a configuration file parser, a module loader (that
 utilizes libtool), a file manager, and several other small utilities.
 This package contains the headers required for developing applications
 using clutils.
